<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>CSS - Practice Site</title>
    <link rel="stylesheet" href="css/styles.css">
  </head>
  <body>
    <div class="container">
      <div class="yellow">
      </div>

      <div class="blue">
      </div>

      <div class="red">
      </div>

    </div>
  </body>
</html>
